/*!
Theme Name: Mastership Child
Theme URI: http://sharkthemes.com/downloads/mastership
Author: Shark Themes
Author URI: http://sharkthemes.com/
Description: Mastership is a elegantly crafted multipurpose theme, especially for business websites. It is blazingly fast, extremely light-weight, search engine friendly and very easy to use. Mastership theme has wide list of customizable features including front page customizable sections with customizer api and widgets, wide and boxed layout and many more options. It comes with cross-browser compatibility, mobile friendly design and responsive features.
Template: mastership
Version: 1.0.0
Text Domain: mastership-child
*/

#top-menu {
	background-color: #2c394c;
}
a:hover, a:focus, a:active {
	color: #546b7d;
}
article .entry-title a:hover {
	color: #546b7d;
}
.post-navigation a:hover svg, .posts-navigation a:hover svg {
	fill: #546b7d;
}
.main-navigation a, .main-navigation ul.sub-menu li a {
	color: #546b7d;
}
.main-navigation ul.menu li.current-menu-item > a {	
	color: #2c394c;
}
#masthead.site-header.sticky-header.nav-shrink .site-description, .site-description {
	color: #2c394c;
}
#masthead.site-header.sticky-header.nav-shrink .main-navigation ul li.menu-item-has-children a:hover svg, .main-navigation a:hover, .main-navigation ul li.menu-item-has-children a:hover svg {
	color: #2c394c;
	fill: #2c394c;
}
.main-navigation ul.sub-menu li:hover > a {
	color: #2c394c;
}

ul.trail-items li a {
	color: #2c394c;
}

ul.trail-items li:not(:last-child):after {
	color: #2c394c;
}
.backtotop:hover {
    background-color: #546b7d;
}
